@charset "utf-8";
/* CSS Document */
.dh_close{display: none;}
.head{z-index: 9999; background: #fff; height: 101px;}
.dh{ right: 0; width: 100%; position: fixed; left: 0; z-index: 9999; background: #fff;}
.ly_banner{width: 100%; height: 650px; display: block; clear: both; overflow:hidden;}
.ly_tab{padding: 20px 0; border-bottom: 2px solid #eeeeee;}
.ly_tab a{display: block; margin-right: 35px; float: left; font-size: 14px; color: #858585; font-weight: bold; height: 50px; line-height: 50px; border-bottom: 2px solid #FFFFFF;}
.ly_tab a:hover{color: #2f2f2f; border-bottom: 2px solid #a82925;}
.ly_tab a.hover{color: #2f2f2f; border-bottom: 2px solid #a82925;}
.des_li{ width: 275px; float: left;margin-right: 33px; margin-top: 35px;}
.i2_a{display: block; width: 275px; position: relative; height: 385px; }
.i2_pos{width: 205px; padding: 20px; left: 15px; bottom: 15px; position: absolute;background: rgba(0,0,0,0.2); color: #FFFFFF; border-top: 2px solid #6b6b6b;}
.i2p_left{width: 170px; color: #888888; font-size: 16px; line-height: 24px;}
.i2p_ch{color: #FFFFFF;}
.i2p_tb{width: 18px; height: 12px; background: url(../images/9.png) no-repeat; position: relative; margin-top: 15px;}
.i2p_hov{width:0; height: 100%; position: absolute; top: 0; left: 0; background: url(../images/9h.png) no-repeat; overflow: hidden;}
.i2_bor{width:0; height: 121px; position: absolute; bottom:-20px; left: 0; border-top: 2px solid #a82925; border-bottom: 2px solid #a82925; z-index: 9;}
.i2_a:hover .i2_pos{width: 235px; left: 0;}
.i2_a:hover .i2_bor{width: 275px;}
.i2_a:hover .i2p_hov{width: 18px;}

.page{text-align: center; margin-top: 55px;}
.page_auto{width:200PX; margin: 0 auto;}
.page a{display: inline-block; float: left; margin: 0 15px; font-size: 18px; color: #15161d;line-height: 20px; }
.page a.page_prev,.page a.page_next{width: 18px; height:12px; position: relative;margin-top: 4px;}
.page_prev{background: url(../images/7.png) no-repeat center center;}
.page_next{background: url(../images/8.png) no-repeat center center;}
.page_prev:hover{background: url(../images/7h.png) no-repeat center center;}
.page_next:hover{background: url(../images/8h.png) no-repeat center center;}
.page a:hover{color: #a82925;}

.i3_title{text-align: center; color: #15161d; font-size: 16px; line-height:40px;}
.i3t_en{font-size: 36px; color: #15161d;}
.index4{width: 100%; margin-top: 50px; background: url(../images/a4.jpg) no-repeat; padding: 65px 0;}
.index4 .i3_title,.index4 .i3t_en{color: #FFFFFF;}
.i4_con{margin-top: 45px;}
.i4_left{width: 580px; background: #FFFFFF; padding: 50px;}
.i4l_ts{font-size: 14px; color: #717171; line-height: 26px;}
.i4l_h3{font-size: 30px; color: #151616; margin-bottom: 25px; line-height: 1em;}
.i4l_from{border-top: 2px solid #eeeeee; margin-top: 35px;}
.i4f_div{border-bottom: 2px solid #eeeeee;}
.i4f_span{ width: 120px;height: 75px; line-height: 75px; overflow: hidden; font-size: 20px; font-weight: bold; color: #151616;}
.i4f_ip{width: 420px;height: 75px; line-height: 75px; margin-right: 10px; border: 0; font-size: 20px; color: #5a5a5a;}
.i4f_btn{width: 155px; height: 45px; background: #141b21; border: 0; cursor: pointer; font-size: 18px; color: #FFFFFF; border-radius: 2em; -moz-border-radius: 2em; overflow: hidden; margin-top: 40px;}
/*.i4_right{width: 355px; padding: 40px; background: #FFFFFF;}*/
.i4_right{width: 355px; padding: 50px; padding-bottom: 58px; background: #FFFFFF;}
.i4r_div{padding: 24px 0; font-size: 16px; color: #676767; line-height:28px; padding-left: 48px; border-bottom: 2px solid #eeeeee;}
.i4r_div span{display: block; font-size: 20px; color: #151616; font-weight:bold;}
.rd1{background: url(../images/12.png) no-repeat left 30px;}
.rd2{background: url(../images/13.png) no-repeat left 30px;}
.rd3{background: url(../images/14.png) no-repeat left 30px;}

.des_xq{margin-top: 60px; position: relative;}
.dx_left{width: 380px; height: 535px; position: relative;}
.dx_tb{display: block; font-size: 0; position: absolute; left: 345px; top:65px;}
.dx_right{width: 745px; margin-top: 50px;}
.dx_title{font-size: 16px; color: #888888; line-height:28px;}
.dx_h3{font-size: 24px; color: #2f2f2f;}
.dx_txt{font-size: 14px; color: #747474; line-height:30px; margin-top:60px;}

.lc_con{margin-top: 100px;}
.lc_dl{padding-bottom: 40px; background: url(../images/28.png) no-repeat 47px 110px;}
.lc_dt{width: 95px; height: 95px; background: url(../images/23.png) no-repeat;}
.lc_dt span{display: block; width: 100%; height: 100%;}
.lc_tb1{background: url(../images/24.png) no-repeat center center;}
.lc_tb2{background: url(../images/25.png) no-repeat center center;}
.lc_tb3{background: url(../images/26.png) no-repeat center center;}
.lc_tb4{background: url(../images/27.png) no-repeat center center;}
/*.lc_dd{width: 1060px;height: 265px;overflow: hidden; border-bottom: 2px solid #eeeeee;}*/
.lc_dd{width: 1060px; height: auto; overflow: hidden; border-bottom: 2px solid #eeeeee;}
.ld_num{font-family: Impact; font-size: 40px; color: #a82925; margin-bottom: 5px;}
.ld_en,.ld_ch{font-size: 24px; color: #333333; font-weight: bold;}
.ld_ch{font-size: 18px;}
.ld_txt{font-size: 14px; color: #666666; line-height: 28px; margin-top: 20px;}
.lc_dl.on{background: none;}
.lc_dl.on .lc_dd{border-bottom: 0;}

.ab_con{margin-top: 40px;}
.ab_title{padding:10px 0; text-align: center; font-size: 24px; color: #8a8a8a; line-height:58px; background: url(../images/29.png) no-repeat bottom center;}
.ab_h3{font-size: 40px; color: #3c3c3c;}
.ab_txt{text-align: left; color: #2f2f2f; line-height: 28px; margin-top: 40px;}
.ab_bot{border-top: 2px solid #eeeeee; margin-top: 45px; padding: 50px 0;}
.ad_ts{font-size: 16px; color: #a82925; line-height: 30px; text-align: center;}
.ad_bot{font-size: 14px; color: #2f2f2f; line-height:30px; width: 880px; margin: 0 auto; text-align: center; margin-top: 60px;}
.ad_main{width: 100%; height: 320px; position: relative; overflow: hidden; margin-top: 55px;}
.ad_img{width: 100%; height: 320px; position: relative; overflow: hidden;}
.ad_img li{width:1200px; height: 320px; position: relative; overflow: hidden;}
.ad_pos{width: 100%; height: 100%; background:rgba(0,0,0,0.5); top: 0; left: 0; position: absolute; color: #FFFFFF;}
.ap_auto{width: 900px; margin: 0 auto; text-align: center; margin-top: 100px;}
.ap_title{font-size: 30px; line-height: 34px; height: 34px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.ap_txt{font-size: 14px; line-height:28px; height:84px; overflow: hidden; margin-top: 25px;}
.ad_btn a{display: block; width: 18px; height: 12px; position: absolute; top: 155px; z-index: 99;}
.ad_prev{background: url(../images/30.png) no-repeat; left:30px;}
.ad_next{background: url(../images/9.png) no-repeat; right:30px;}
.ad_main .flicking_con{display: none;}

.ci_con{margin-top: 50px;}
.ci_top{font-size: 14px; color: #666666; line-height: 24px; width: 740px; margin: 0 auto; text-align: center;}
.ci_h3{font-size: 18px; font-weight: bold; color: #333333; margin-bottom:15px;}
.ci_bot{margin-top: 35px;}
.ci_li{width: 380px; float: left; margin-top: 20px; margin-right: 30px;}
.ci_img{width: 100%; height: 200px; overflow: hidden; display: block;}
.ci_wz{display: block; line-height: 50px; height: 50px; overflow: hidden; font-weight: bold; color: #333333; text-align: center;}
.ci_li:hover img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}
.ci_li:hover .ci_wz{color: #a82925;}
.gy_con{margin-top: 70px;}
.gy_left{width: 515px;}
.gy_h3{font-size: 18px; font-weight: bold; color: #000000; line-height: 30px; height: 30px; overflow: hidden;}
.gy_h3 span{color: #a82925; margin-right: 5px;}
.gy_txt{color: #666666;line-height: 24px; margin-top: 10px; height: 72px; overflow: hidden;}
.gy_bot{margin-top: 10px;}
.gb_dl{padding: 35px 0; border-bottom:2px solid #eeeeee;}
.gb_dt{width: 160px; height: 160px; border-radius: 50%; -moz-border-radius: 50%; overflow: hidden;}
.gb_dd{width: 330px; margin-top: 30px;}
.gb_h3{color: #333333;font-weight: bold; font-size: 14px; line-height: 20px; height: 20px; overflow: hidden;}
.gb_txt{width: 290px; color: #666666; line-height: 22px; height: 66px; overflow: hidden; margin-top:15px;}
.gy_center{width: 30px;margin-left:70px;}
.gc_bor{width: 2px; height: 170px; background: #eeeeee; margin: 0 auto;}
.gc_tb{display: block; font-size: 0; margin:15px 0;}
.gc_div.on .gc_bor{height: 210px;}
.lp_sx{width: 100%; background: #eeeeee; padding: 40px 0 20px 0;}
.sx_div{ margin-bottom:20px; font-size: 14px; color: #666666;}
.sx_span{width: 60px; margin-right: 5px; text-align: right; line-height: 24px; height: 24px; overflow: hidden;}
.sx_che{width: 1135px;}
.sx_che a{display: block; line-height: 24px; height: 24px; float: left; padding: 0 15px;color: #666666; margin-right: 12px;}
.sx_che a:hover{background: #a82925; color: #FFFFFF;}
.sx_che a.hover{background: #a82925; color: #FFFFFF;}

.lp_con{margin-top: 20px;}
.i1_li{width: 380px;float: left; margin-right: 30px; margin-top: 30px;}
.i1_a{display: block;width: 380px; height: 300px; position: relative;overflow: hidden;  }
.i1_bt{position: absolute; bottom:10px; left:10px; background: rgba(0,0,0,0.6); width: 320px; height: 50px; line-height: 50px; padding: 0 20px; color: #FFFFFF; font-size: 16px;}
.i1_pos{width: 100%; height: 100%; position: absolute; top:100%; left: 0; background: rgba(168,41,37,0.9); color: #FFFFFF;}
.i1_auto{width: 300px; margin: 0 auto; margin-top:40px;}
.i1_h3{font-size: 20px; font-weight: bold; line-height: 24px; height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.i1_js{line-height: 20px; margin-top: 10px;}
.i1_js span{display: block; float: left; margin-right: 15px;}
.i1_txt{line-height: 24px; height: 48px; overflow:hidden; margin-top:15px;}
.i1_tb{font-size: 0; margin-top: 50px;}
.i1_a:hover .i1_pos{top: 0;}
.i1_a:hover .i1_bt{bottom: -100%;}
.lp_page{text-align: center;padding: 60px 0; font-size: 14px; color: #666666; line-height: 30px;}
.lp_page a{display: inline-block; height: 30px; padding: 0 10px; color: #666666; margin: 0 5px; }
.lp_page a:hover,.lp_page a.hover{background: #a82925; color: #FFFFFF;}
.lp_prev,.lp_next{vertical-align: middle; height: 30px; overflow: hidden;}
.lp_prev span,.lp_next span{display: inline-block; width: 7px; height:30px;}
.lp_prev span{background: url(../images/32.png) no-repeat center center;}
.lp_next span{background: url(../images/33.png) no-repeat center center;}
.lp_prev:hover span{background: url(../images/32h.png) no-repeat center center;}
.lp_next:hover span{background: url(../images/33h.png) no-repeat center center;}

.px_top{margin-top: 30px;}
.px_left{width: 540px; overflow: hidden;}
.xq_qh{width:100%; margin: 0 auto;position: relative; }
.xq_div{width:540px;height:300px; margin:0 auto;position: relative; overflow: hidden;}
.xq_ul{height:300px; position: absolute;}
.xq_li{font-size: 0; width: 540px;height:300px; float: left;}
.xq_li img{width: 100%; height: auto;}
.xq_p{font-size: 14px; color: #fff;  padding: 10px 15px;}
.xq_p span{height: 130px;  display: block;line-height: 26px; overflow: hidden;}
.xq_pre,.xq_next{position: absolute; font-size: 0;top:270px; cursor: pointer;width:30px; height:30px; background:#ffffff; z-index: 9;}
.xq_pre em,.xq_next em{display: block; width: 100%; height: 100%;}
.xq_pre{right: 30px;}
.xq_next{right: 0;}
.xq_pre em{background: url(../images/32.png) no-repeat center center;}
.xq_next em{background: url(../images/33.png) no-repeat center center;}
.xq_pre:hover,.xq_next:hover{background:#a82925;}
.xq_pre:hover em{background:url(../images/32h.png) no-repeat center center;}
.xq_next:hover em{background:url(../images/33h.png) no-repeat center center;}

.xq_btn{width: 100%;}
.xb_div{width:540px; margin: 0 auto;padding:10px 0; position: relative;}
#listBox{width: 100%;height: 90px; position: relative; overflow: hidden;}
.xb_ul{width: 110%;height: 90px; position: absolute;}
.xb_ul li{width: 170px; height:90px; float: left; margin-right:13px; cursor: pointer; font-size: 0; position: relative;}
.bor{width:164px; height:84px; position: absolute; top: 0; left: 0;border:3px solid #a82925; display: none;}
.xb_ul li.on .bor{display: block;}
.xb_pre,.xb_next{font-size: 0;position: absolute;top: 45px;cursor: pointer;}
.xb_pre{left: -100px;}
.xb_next{right: -100px;}

.px_right{width: 620px;}
.pr_title{font-size: 20px; color: #303030; line-height: 24px; height: 24px; overflow: hidden; font-weight: bold;}
.pr_txt{color: #666666; line-height: 30px;}
.pr_cell{margin-top:25px;}
.pr_btn{display: inline-block; height: 35px; line-height: 35px; background: #a82925; color: #FFFFFF;padding: 0 30px; font-size: 14px; font-weight: bold; margin-top:50px;}
.px_bottom{margin-top: 35px;border-top: 2px solid #eaeaea;}
.px_div{border-bottom: 2px solid #eaeaea; cursor: pointer;}
.px_bt{padding: 30px 0; height: 30px; line-height: 30px; font-size: 14px;}
.bt_step{width: 100px; text-align: center; background: #141b21; color: #FFFFFF;font-size: 16px; font-weight: bold;}
.bt_name{width: 660px; overflow: hidden; margin-left:40px; font-size: 18px;font-weight: bold; color: #141b21;}
.bt_rig{font-size: 14px; color: #424242; padding-right: 45px; margin-right: 40px;background: url(../images/34.png) no-repeat right center;}
.px_main{width: 1060px; border-top: 2px solid #eaeaea; display: none;}
.bz_title{font-size: 14px; font-weight: bold; color: #424242;line-height: 60px;}
.px_img{padding-bottom:15px;}
.px_li{width: 240px; float: left; margin-right: 33px;font-size: 0;}
.px_p{font-size: 12px; color: #666666; line-height: 40px; height: 40px; overflow: hidden;}
.px_div.hover .px_main{display: block;}

.sj_auto{width: 95%; margin: 0 auto;}
.sj_auto .sx_che{width: 85%;}
.ca_con{ margin-top: 2.5%;}
.ca_li{width: 32.5%; margin-right: 1.25%; margin-bottom: 1.25%; position: relative; overflow: hidden; float:left;}
/*.ca_li{width: 21.93%; margin-right: 1.25%; margin-bottom: 1.25%; position: relative; overflow: hidden; float:left;}*/
.ca_img{display: block; width: 100%; overflow: hidden;}
.ca_img img{width: 100%; height: 100%;}
.ca_bt{width:80%; background: rgba(0,0,0,0.7); padding:3% 5%; position: absolute; left: 5%; bottom: 5%; color: #FFFFFF;}
.ca_title{line-height:26px;}
.ca_h3{font-size: 16px; font-weight: bold; height: 26px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.ca_more{margin-top: 20px;}
.ca_li .i1_pos{top: 100%;}
.ca_li .i1_auto{width: 85%; margin-top:8%;}
.ca_li .i1_js{font-size: 14px;}
.ca_li .i1_tb{width:13%; font-size: 0; margin-top: 20%;}
.ca_li .i1_tb img{width: 100%; height: auto;}
.ca_li:hover .ca_bt{bottom: -100%;}
.ca_li:hover .i1_pos{top: 0;}

.jx_con{background: #f7f7f7;}
.jx_left{ padding:3% 0; position: relative;}
.jxl_auto{width:73%; margin: 0 auto; font-size: 0; overflow: hidden;}
.jxl_auto img{width: 100%; height: auto; margin-bottom:2%;}
.jx_right{width: 470px;  background: #FFFFFF; position: relative;}
.jx_right{width: 470px;min-height: 100%;  background: #FFFFFF; position: absolute; right: 0;}
.jxr_auto{width: 400px; margin: 0 auto;padding: 90px 0 100px 0; }
.jxr_title{font-size: 20px; color: #2f2f2f; line-height:45px; font-weight: bold;}
.jxr_h3{font-size:36px; color: #15161d;font-weight: normal;}
.jxr_tb{font-size: 0; position: absolute; top:100px; left: -2px;}
.jxr_txt{color: #8c8c8c; line-height:30px; margin-top: 25px;}
.jxr_js{font-size: 14px; margin-top: 25px;}
.jxr_bot{margin-top: 55px;}
.jxr_gx{font-size: 16px; color: #2f2f2f; font-weight: bold;}
.jxr_main{width: 370px;}
.jxr_cell{width: 175px;}
.jxr_li{width: 175px; height: 145px; margin-top: 25px; position: relative; overflow: hidden;}
.jxr_wz{ position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.6); width: 100%; text-align: center; color: #FFFFFF; height: 38px; line-height: 38px; overflow: hidden;}

.os_con{margin-top: 40px;}
.os_div{background: #f7f7f7;}
.os_left{width: 360px; height: 460px; padding:20px 60px; position: relative;}
.os_mar{margin-top: 15px;}
.os_cell{width: 120px;}
.os_cell1{width: 210px;}
.os_cell2{width: 160px;}
.os_cell3{width: 60px; margin-left: 35px;}
.os_cell4{width: 90px;margin-right: 45px;}
.os_span{display: block;font-size: 12px; font-weight: bold; color: #000000; line-height: 20px; height: 20px; overflow: hidden;}
.os_ip{font-size: 12px; color: #333333; padding-right:20px; width: 100px; height: 28px; line-height: 28px; border: 0; background: none; border-bottom: 2px solid #999999;}
.os_ip.hover{background: url(../images/38.png) no-repeat right center;}
.sex a,.cf a{display: block; float: left; color: #999999;padding-right: 25px; margin-right: 20px; line-height: 28px; background: url(../images/38h.png) no-repeat right center;}
.sex a.hover,.cf a.hover{background: url(../images/38.png) no-repeat right center; color: #333;}
.os_col{width: 100%; border: 0; padding: 5px 0; height:70px; background: none; border-bottom: 2px solid #999999;}
.os_btn{border: 0; cursor: pointer; width: 120px; height: 40px; border-radius: 2em; -moz-border-radius: 2em; background: #9a3633; font-size: 16px; font-weight:bold; color: #FFFFFF; position: absolute; bottom: 35px;}
.os_ip1{width: 190px;}
.os_ip2{width: 340px;}
.os_ip3{width: 140px;}
.os_ip4{width: 40px;}
.os_sel{border: 0; border-bottom: 2px solid #999999; width: 100%; height: 28px; background: none; font-size: 12px; color: #333333;}
.os_right{width: 720px; height: 500px; overflow: hidden; position: relative;}
.or_pos{width: 236px; height: 236px; background: rgba(154,54,51,0.8); position: absolute; left: 242px; top: 132px; border-radius: 50%; -moz-border-radius: 50%; font-size: 16px; color: #FFFFFF;}
.op_tb{text-align: center; font-weight: bold; line-height: 30px; padding-top: 55px; margin-top: 60px;}
.op_tb span{display: block; font-size: 20px;}

.be_con{margin-top: 30px;}
.be_dl{padding: 30px 0;border-bottom:2px solid #e3e3e3;}
.be_dt{width: 300px; height: 205px; position: relative; overflow: hidden;}
.be_date{padding: 15px; background: rgba(0,0,0,0.7); position: absolute; top: 0; left: 0; color: #FFFFFF;}
.be_date span{display: block;font-size: 20px; font-weight: bold;}
.be_dd{width: 855px;}
.be_a{display: block;font-size: 20px; font-weight: bold; color: #303030; line-height: 24px; height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.be_txt{color: #888888; line-height: 24px; height: 72px; overflow: hidden; margin-top: 15px;}
.be_fx{margin-top: 20px; line-height: 24px;}
.be_fx a{display: block; float: left; margin-right: 10px; color: #888888; padding-left: 22px;}
.bf1{background: url(../images/41.png) no-repeat left center;}
.bf2{background: url(../images/42.png) no-repeat left center;}
.be_more{width: 18px; height: 18px; background: url(../images/8.png) no-repeat; display: block; margin-top:35px;}
.be_dl:hover .be_a{color: #a82925;}
.be_dl:hover .be_more{background: url(../images/8h.png) no-repeat;}
.be_dl:hover .be_dt img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.rx_top{color: #686868;padding:50px 0 40px 0; border-bottom: 2px solid #eeeeee; position: relative;}
.rx_h3{font-size: 25px; color: #474747; font-weight: bold;}
.rx_ts{margin-top: 12px;}
.rx_return{color:#a82925; margin-right: 12px;}
.rx_span{ margin-right: 12px;}
.rfa a{display: block; float: left; width: 13px; height: 16px; margin-left: 5px;}
.fa1{background: url(../images/45.png) no-repeat center center;}
.fa2{background: url(../images/43.png) no-repeat center center;}
.fa3{background: url(../images/44.png) no-repeat center center;}
.fa1:hover{background: url(../images/45h.png) no-repeat center center;}
.fa2:hover{background: url(../images/43h.png) no-repeat center center;}
.fa3:hover{background: url(../images/44h.png) no-repeat center center;}
.rx_txt{font-size: 14px; color: #575757; line-height: 34px; margin-top: 40px;}
.rx_page{position: absolute; right: 0; top:85px;}
.rx_page a{display: block; width: 18px; height: 12px; margin-left: 25px; float: left;}
.rx_prev{background: url(../images/7.png) no-repeat;}
.rx_next{background: url(../images/8.png) no-repeat;}
.rx_prev:hover{background: url(../images/7h.png) no-repeat;}
.rx_next:hover{background: url(../images/8h.png) no-repeat;}

.fd_dn{position: fixed; z-index: 999; top: 0;right: 0;}
.fd_df{position: fixed; z-index: 999; bottom: 0;right: 0;}
.fd_db{position: absolute; z-index: 999; bottom: 0;right: 0; min-height: auto;}
